@media screen {

	/**
	 * Global elements
	 */

	body {
		color       : #333;
		background  : url(../images/bg-body.gif) repeat-x top center #280017;
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size   : 0.7em;
		margin: 0;
	}

	h1 { font-size : 1.7em; margin-top : 0; }
	h2 { font-size : 1.5em; }
	h3 { font-size : 1.3em; }
	h4 { font-size : 1.1em; }
	h5 { font-size : 1.0em; }
	h1, h2, h3, h4, h5, .pink { color : #870052; }

	img { border : 0; }
	form { margin : 0; }

	a { 
		color           : #870052; 
		background      : none; 
		text-decoration : underline;
	}
	a:hover { 
		color           : #fff; 
		background      : #870052; 
		text-decoration : none; 
	}

	.inline {
		display : inline;
	}

	#noscript {
		position   : fixed;
		top        : 0px;
		left       : 0px;
		width      : 100%;
		height     : 100%;
		background : #000000;
		opacity    : 0.9;
		filter     : alpha(opacity=90);
		z-index    : 100;
		text-align : center;
	}
	#noscript div {
		width       : 400px;
		min-height  : 130px;
		margin      : 0 auto;
		margin-top  : 15%;
		padding     : 20px 20px 20px 150px;
		background  : url(../images/alert.png) no-repeat 10px center #FAAB36;
		font-size   : 1.6em;
		color       : #000000;
		text-align  : left;
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
	}
	
	#submit-loader {
		width       : 300px;
		position    : fixed;
		display     : none;
		top         : 40%;
		left        : 40%;
		background  : url(../images/ajax-loader.gif) no-repeat 20px center #000000;
		border      : 5px solid #870052;
		opacity     : 0.8;
		filter      : alpha(opacity=80);
		color       : #870052;
		font-size   : 1.6em;
		font-weight : bold;
		padding     : 40px 20px 40px 70px;
		z-index     : 99;
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
	}

		
	/**
	 * Setup the 3 column layout
	 */

	body, html{ height: 100%; }

		  

	.column            { float : left; position : relative; }
	#content-container { width : 100%; min-height : 444px; max-width : 807px; padding : 0; z-index: 2; float: right; }
	#left-container    { width : 190px; position: absolute; left: 0pt; z-index: 3; top: 100pt;}
	#right-container   { width : 294px; margin-right : -300px; }
	#top-container     { position : absolute; top : 5px; right : 0px; }
	#main-container	 { position:relative; width: 1003px; margin: 0 auto; height: 100%;}
	
	#footer { clear : both; }

	/*** html #left-container { left : 300px; } */


	/**
	 * Style the main page areas
	 */
	#header {
		background    : url(../images/logo.gif) no-repeat 10px center;
		height        : 102px;
		padding-top   : 10px;
		margin-bottom : 10px;
		position      : relative;
		width         : 1003px;
	}
	#header img { display : none; }

	#content-container { 
		background            : #fff;
		border                : 3px solid #694D5D; 
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
	}

	#content {
		padding     : 10px;
		line-height : 1.8em;
	}

	#breadcrumbs {
		font-size     : 0.8em;
		color         : #ccc;
		margin-bottom : 10px;
	}

	#breadcrumbs a       { color : #aaa; }
	#breadcrumbs a:hover { background : #aaa; color : #fff; }

	 #right-container .box, #top-container .box {
		margin                : 0 10px 10px 10px;
		padding               : 10px;
		border                : 3px solid #694D5D;
		background            : #fff;
		font-size             : 0.9em;
		line-height           : 1.6em;
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
	}
	
	#top-container .box {
      margin: 0;
		margin-left:5px;
		float  : left;
		height : 80px;
	}
	
	#top-container .box h2 {
		margin : 0 0 8px 0;
	}
	
	#top-container .search {
		background : url(../images/bg-searchbox.png) no-repeat center center #ffffff;
	}
	
	#top-container .search div.boxdiv {
		float : left;
	}

	#top-container .loggedin {
		background : url(../images/bg-loggedinbox.png) no-repeat center center #ffffff;
	}

	#footer {
		color      : #694D5D;
		font-size  : 0.8em;
		padding    : 10px;
		text-align : center;
		width: 834px;
		float: right;
	}
	
	.logo-link
	{
		  display: block;
		  width: 220px;
		  height: 90px;
		  outline: none;
	}
	
   .logo-link:hover
	{
		  background: none;
	}

	/**
	 * Left main navigation
	 */

	#nav {
		margin-top       : 5px;
		font-size        : 0.9em;
		text-transform   : uppercase;
		background-color : transparent !important;
		border           : none !important;
	}

	#nav ul {
		margin     : 0;
		padding    : 4px 0;
		text-align : left;
		width      : 190px; 
	}

	#nav li {
		list-style : none;
		padding    : 0px 0px 5px 0px;
		margin     : 0;
		height     : 47px;
		width      : 190px;
		cursor     : pointer;
		position   : relative;
	}

	#nav li a {
		color           : transparent;
		text-decoration : none;
		padding         : 0;
		font-size       : 0px;
		width           : 190px; /*sw 274px; */ 
		height          : 50px; 
		display         : block; 
		top             : 0px; 
		left            : 0px;
	}

	#nav li a.home {
		background : url(../images/menu/home.png) no-repeat 0px 0px;
	}

	#nav li a.properties {
		background : url(../images/menu/properties.png) no-repeat 0px 0px;
	}

	#nav li a.mywebsite {
		background : url(../images/menu/mywebsite.png) no-repeat 0px 0px;
	}

	#nav li a.myoffice {
		background : url(../images/menu/myoffice.png) no-repeat 0px 0px;
	}
	
	#nav li a.exports {
		background : url(../images/menu/exports.png) no-repeat 0px 0px;
	}

	#nav li a.reports {
		background : url(../images/menu/reports.png) no-repeat 0px 0px;
	}

	#nav li a.logout {
		background : url(../images/menu/logout.png) no-repeat 0px 0px;
	}

	#nav li a.login {
		background : url(../images/menu/login.png) no-repeat 0px 0px;
	}

	#nav li a:hover {
		background-position : 0px -51px;
	}

	#nav li a:active, #nav li.active a {
		background-position : 0px -102px;
		width               : 193px; /*sw 277px; */
	}
	
	#nav li.properties {
		height:135px;
	}
	#nav li.properties a {
		background-position:0 -153px;
		width               : 193px; 
		height              : 135px;
	}
	#nav li.office {
		height:116px;
	}
	#nav li.office a {
		background-position:0 -153px;
		 height:116px;
		  width:193px;
	}
	#nav li.website {
		height:95px;
	}
	#nav li.website a {
		background-position:0 -152px;
		  height:95px;
		  width:193px;
	}
	#nav li.properties ul.subnav, #nav li.office ul.subnav, #nav li.website ul.subnav {
		  margin-left:50px;
		  position:absolute;
		  top:40px;
		  width:100px;
	}
	#nav li.properties ul.subnav li, #nav li.office ul.subnav li, #nav li.website ul.subnav li {
		list-style : none;
		padding    : 0;
		margin     : 0;
		height     : 16px;
		width      : 150px;
	}

	#nav li.properties ul.subnav li a, #nav li.office ul.subnav li a, #nav li.website ul.subnav li a {
		color           : #000000;
		text-decoration : none;
		border-bottom   : 1px dotted #000000;
		padding         : 0;
		font-size       : 1em;
		width           : 140px;
		height          : 12px; 
	}
	#nav li.properties ul.subnav li a:hover, #nav li.office ul.subnav li a:hover, #nav li.website ul.subnav li a:hover {
		color           : #870052;
		text-decoration : none;
		border-bottom   : 1px dotted #870052;
		background      : none;
	}
	
	
	/**
	 * Tabbed property navigation
	 */
	#tabnav-property {
		width  : 790px;
		height : 37px;
	}
	#tabnav-property ul {
		list-style   : none;
		padding-left : 7px;
	}
	#tabnav-property li {
		display : inline;
		margin  : 0;
		padding : 0;
	}
	#tabnav-property a {
		float           : left;
		background      : url(../images/menu/tabnavLeft.png) no-repeat left top;
		margin          : 0;
		padding         : 0 0 0 10px;
		text-decoration : none;
	}
	#tabnav-property a span {
		float      : left;
		display    : block;
		background : url(../images/menu/tabnavRight.png) no-repeat right top;
		padding    : 8px 9px 0px 0px;
		color      : #A999A2;
		height     : 29px;
	}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
	#tabnav-property a span { float : none; }
	/* End IE5-Mac hack */
	#tabnav-property a:hover span, #tabnav-property li.active a span {
		color               : #ffffff;
		background-position : 100% -50px;
	}
	#tabnav-property a:hover, #tabnav-property li.active a {
		background-position : 0% -50px;
	}
	#tabnav-property a:hover span, #tabnav-property li.active a span {
		background-position : 100% -50px;
	}

	#tabnav-frame {
		padding               : 1em; 
		border                : 2px solid #280017; /* #50002E;*/
		background            : url(../images/bg-frame.png) repeat-x bottom #C3C3C3; 
		-moz-border-radius    : 1em; 
		-webkit-border-radius : 1em; 
	}
	
	#tabnav-frame fieldset, #login fieldset {
		background-color      : #ffffff;
		border                : 1px solid #50002E;
		clear                 : both;
		-moz-border-radius    : 1em; 
		-webkit-border-radius : 1em; 
	}

	#tabnav-frame fieldset legend, #login fieldset legend {
		font-size             : 1.2em;
		color                 : #ffffff;
		font-weight           : bold;
		background-color      : #50002E;
		border                : 1px solid #50002E;
		padding               : 0 10px;
		-moz-border-radius    : 1em; 
		-webkit-border-radius : 1em; 
	}
	
	#tabnav-frame fieldset.nolegend {
		margin-top : 11px;
		min-height : 160px;
	}

	
	/**
	 * Forms
	 */

	div.error {
		padding    : 10px 0 10px 60px;
		margin     : 5px 0;
		color      : #ffffff;
		background : url(../images/error.png) no-repeat 5px center #FF3300; /* #F2AC9C;*/
		font-weight : bold;
	}

	form .row div.error {
		padding     : 3px 3px 3px 32px;
		margin      : 1px 0;
		font-size   : 0.8em;
		margin-left : 195px;
		background  : url(../images/error-small.png) no-repeat 3px center #FF3300;
	}
	
	form #status-bar .row div.error {
		margin-left : 0;
	}

	form .row div.data div.error, form .row div.wysiwyg div.error {
		margin-left : 0px;
	}

	form .row { 
		margin : 10px 0; 
		clear  : both;
	}
	
	form .fixedDateWidth {
		width : 740px;
	}

	form .row label {
		width       : 195px;
		float       : left;
		display     : block;
		font-size   : 1.2em;
		color       : #666666;
	}
	
	form .row label em {
		padding-left : 2px;
		color        : #870052;
	}

	form .row input[type=text], form .row input[type=password], form .row input[type=file], form .row select { 
		font-size        : 1.3em;
		background-color : #F4F2F3;
		color            : #280017;
		border           : 1px solid #94808B;
		margin-bottom    : 1px;
	}
	
	form .row input[type=text], form .row input[type=password] { 
		width     : 230px; 
		height    : 21px; 
	}
	
	form .row input[type=text].long_field  { width : 480px; }
	form .row input[type=text].short_field { width : 120px; }
	form .row select.unit_field            { width : 70px; }
	
	form .row input[type=file] { 
		height    : 25px; 
	}
	
	form .row select.select { width : 232px; }
	form .row select        { height : 25px; }

	form .row .wysiwyg { margin : 0 0 0 195px; }
	
	form .row .data { 
		margin-left : 195px;
		font-size   : 1.3em;
		color       : #280017; 
	}
	
	form #status-bar { 
		height : 40px;
	}
	
	form #status-bar #status-bar-dates {
	  position: absolute; 
	  top: 5px; 
	  left: 15px; 
	  font-size: 0.8em; 
	  line-height: 1em;
	} 
	
	form #status-bar #status-bar-dates label {
	  display: inline-block; 
	  width: 50px
	}

	form #status-bar div.row { 
		float        : right; 
		clear        : none; 
		padding-left : 10px; 
		margin       : 0; 
	}

	form #status-bar div.row label { 
		color       : #3C3C3C;
		font-size   : 0.9em;
		line-height : 1.2em;
		width       : 120px;
		float       : none;
	}
	form #status-bar div.row select                  { width : 130px; }
	form #status-bar div.row input.id_field_kellands { width : 120px; }
	form #status-bar div.row input.id_field_realnz   { width : 120px; }
	
	form .captcha { margin-left : 195px; }
	
	form .row .note {
		font-size   : 0.8em;
		line-height : 1em;
		color       : #666666;
		margin-left : 195px;
	}
	
	form .row span.unit {
		color       : #666666;
		font-size   : 1.2em;
	}

	form .submit {
		text-align : right;
		padding    : 5px;
		margin-top : 10px;
/*		background : #eee; */
	}

	button[type=submit], #location-search, button[type=button] {
		background : none;
		border     : 0;
		cursor     : pointer;
	}

	button[type=submit], #location-search, button[type=button] {
		height  : 42px;
	}

	button[type=submit].login {
		background : url(../images/buttons/login.png) no-repeat 0px 2px;
		width      : 102px;
	}
	button[type=button].password {
		background : url(../images/buttons/password.png) no-repeat 0px 2px;
		width      : 232px;
	}
	button[type=submit].fetchpassword, button[type=button].fetchpassword {
		background : url(../images/buttons/fetchpassword.png) no-repeat 0px 2px;
		width      : 202px;
	}
	button[type=submit].save { 
		background : url(../images/buttons/save.png) no-repeat 0px 2px; 
		width      : 102px;
	}
	button[type=submit].saveall { 
		background : url(../images/buttons/saveall.png) no-repeat 0px 2px; 
		width      : 182px;
	}
	button[type=button].preview, button[type=submit].preview {
		background : url(../images/buttons/preview.png) no-repeat 0px 2px; 
		width      : 137px;
	}
	button[type=submit].copy { 
		background : url(../images/buttons/copy.png) no-repeat 0px 2px; 
		width      : 182px;
	}
	button[type=submit].publish { 
		background : url(../images/buttons/publish.png) no-repeat 0px 2px; 
		width      : 138px;
	}
	button[type=submit].unpublish { 
		background : url(../images/buttons/unpublish.png) no-repeat 0px 2px; 
		width      : 164px;
	}
	button[type=submit].addproperty, button[type=button].addproperty{
		background : url(../images/buttons/addproperty.png) no-repeat 0px 2px; 
		width      : 202px;
	}
	button[type=submit].ingesttrademe{
		background : url(../images/buttons/ingesttrademe.png) no-repeat 0px 2px; 
		width      : 202px;
	}
	button[type=submit].addfeature {
		background : url(../images/buttons/addfeature.png) no-repeat 0px 2px; 
		width      : 52px;
	}
	button[type=submit].listproperties, button[type=button].listproperties { 
		background : url(../images/buttons/listproperties.png) no-repeat 0px 2px; 
		width      : 222px;
	}
	button[type=submit].search, #location-search {
		background : url(../images/buttons/search.png) no-repeat 0px 2px !important;
		width      : 52px;
		vertical-align : super;
	}
	button[type=submit].addagent, button[type=button].addagent {
		background : url(../images/buttons/addagent.png) no-repeat 0px 2px; 
		width      : 202px;
	}
	button[type=button].listagents {
		background : url(../images/buttons/listagents.png) no-repeat 0px 2px; 
		width      : 230px;
	}
	button[type=button].orderagents {
		background : url(../images/buttons/orderagents.png) no-repeat 0px 2px; 
		width      : 218px;
	}
	button[type=submit].activateagent {
		background : url(../images/buttons/activateagent.png) no-repeat 0px 2px; 
		width      : 250px;
	}
	button[type=submit].deactivateagent {
		background : url(../images/buttons/deactivateagent.png) no-repeat 0px 2px; 
		width      : 290px;
	}
	button[type=submit].adduser, button[type=button].adduser {
		background : url(../images/buttons/adduser.png) no-repeat 0px 2px; 
		width      : 143px;
	}
	button[type=submit].activateuser {
		background : url(../images/buttons/activateuser.png) no-repeat 0px 2px; 
		width      : 182px;
	}
	button[type=submit].deactivateuser {
		background : url(../images/buttons/deactivateuser.png) no-repeat 0px 2px; 
		width      : 212px;
	}
   button[type=submit].getreport, button[type=button].getreport {
		background : url(../images/buttons/getreport.png) no-repeat 0px 2px; 
		width      : 160px;
		display    : block;
		float      : right;
		margin-left: 5px;
	}
   button[type=submit].exportproperty {
		background    : url(../images/buttons/exportproperty.png) no-repeat 0px 2px; 
		width         : 125px;
		clear         : both;
		margin-bottom : 15px;
		margin-right  : 20px;
	}
	button[type=submit].exportremove {
		background : url(../images/delete.png) no-repeat 0px 2px; 
		width      : 23px;
		height	  : 22px !important;
		padding	  : 0px !important;
		outline	  : none;
		margin-left: 20px;
	}
	
	button[type=submit]:hover, #location-search:hover, button[type=button]:hover { background-position : 0px -40px !important; }
	button[type=submit]:active, #location-search:active, button[type=button]:active { background-position : 2px -42px !important; }
/*   button[type=button].getreport:hover{display: block; background : url(../images/buttons/getreport.png) no-repeat 0px -40px !important; }*/
   button[type=submit].exportremove:hover{background-position : 0px 2px !important;}
	button[type=submit].exportremove:active{background-position : 0px 0px !important;}
	/**
	 * Status boxes
	 */

	div.status {
		padding : 5px;
		margin  : 5px 0;
	}

	.status.live {
		color      : #fff;
		background : #070;
	}

	.status.draft {
		color      : #fff;
		background : #fa0;
	}


	/**
	 * Hover buttons
	 */
	a.addButton, a.editButton {
		width      : 32px; 
		height     : 32px;
		display    : inline-block;
		border     : 0px; 
		cursor     : pointer;
		vertical-align : top;
	}
	a.addButton {
		background : url(../images/buttons/add.png) no-repeat 0px 0px;
	}
	a.editButton {
		background : url(../images/buttons/edit.png) no-repeat 0px 0px;
	}
	a:hover.addButton, a:hover.editButton {
		background-position : 0px -32px !important;
	}
	
	a.featureButton, a.unfeatureButton {
		width      : 48px; 
		height     : 48px;
		display    : inline-block;
		border     : 0px; 
		cursor     : pointer;
		vertical-align : top;
	}
	a.featureButton {
		background : url(../images/buttons/feature_property.png) no-repeat 0px 0px;
	}
	a.unfeatureButton {
		background : url(../images/buttons/unfeature_property.png) no-repeat 0px 0px;
	}
	a:hover.featureButton, a:hover.unfeatureButton {
		background-position : 0px -48px !important;
	}
	
	a.removeButton, a.upButton, a.downButton, a.editAddButton, a.editRemoveButton, a.imageButton, a.viewmoreButton, a.viewlessButton, a.setliveButton, a.setdraftButton, a.edit2Button {
		width          : 24px; 
		height         : 24px; 
		display        : inline-block;
		border         : 0px; 
		cursor         : pointer;
		margin-top     : -5px;
		vertical-align : bottom;
	}
	
	a.removeButton {
		background : url(../images/buttons/remove.png) no-repeat 0px 0px;
	}
	
	a.upButton {
		background : url(../images/buttons/up.png) no-repeat;
	}
	
	a.downButton {
		background : url(../images/buttons/down.png) no-repeat;
	}
	
	a.editAddButton {
		background : url(../images/buttons/edit_add.png) no-repeat;
	}
	
	a.editRemoveButton {
		background : url(../images/buttons/edit_remove.png) no-repeat;
	}
	
	a.edit2Button {
		background : url(../images/buttons/edit2.png) no-repeat;
	}
	
	a.openHomeInfo {
		margin-left : 10px;
	}
	
	a.imageButton {
		background : url(../images/buttons/image.png) no-repeat 0px 0px;
	}
	
	a.viewmoreButton {
		background : url(../images/buttons/viewmore.png) no-repeat 0px 0px;
	}
	
	a.viewlessButton {
		background : url(../images/buttons/viewless.png) no-repeat 0px 0px;
	}
	
	a.setliveButton {
		background : url(../images/buttons/set-live.png) no-repeat 0px 0px;
	}
	
	a.setdraftButton {
		background : url(../images/buttons/set-draft.png) no-repeat 0px 0px;
	}
	
	a:hover.removeButton, a:hover.upButton, a:hover.downButton, a:hover.editAddButton, a:hover.editRemoveButton, a:hover.imageButton, a:hover.viewmoreButton, a:hover.viewlessButton, a:hover.setliveButton, a:hover.setdraftButton, a:hover.edit2Button {
		background-position : 0px -24px !important;
	}
	
	
	/**
	 * Property List
	 */

	#listAddProperty, #listAddAgent, #listAddUser {
		position : absolute;
		top      : 40px;
		right    : 20px;
	}

	#listTrademe {
		position : absolute;
		top      : -10px;
		right    : 20px;
	}
	#listAddProperty a:hover, #listAddAgent a:hover, #listAddUser a:hover, div.submit a:hover { 
		background : none; 
	}
	
	#listSortProperty {
		/*position : absolute;*/
		/*top      : 77px;*/
		/*right    : 280px;*/
		display: inline;
		margin-left:10px;
	}
	#listSortProperty select {
		font-size        : 1em;
		background-color : #F4F2F3;
		color            : #870052;
		border           : 1px solid #870052;
	}
	
	#list-preview {
		position   : relative;
		min-height : 410px
	}
	
	#property-list, #agent-list, #user-list {
		line-height : 1.1em;
		font-size   : 0.9em;
	}
	
	#property-list .propertyItem, #agent-list .agentItem, #user-list .userItem {
		border                : 1px solid #870052;
		padding               : 10px;
		margin                : 5px;
		cursor                : pointer;
		position              : relative;
		width                 : 45%;
		float                 : left;
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
	}
	#property-list .propertyItem {
		height : 100px;
	}
	#agent-list .agentItem, #user-list .userItem {
		height : 90px;
	}
	#property-list.featured-properties .propertyItem {
		float  : none;
		width  : 97%;
		cursor : move;
		height : 45px;
	}
	#property-list.featured-properties .propertyItem p {
		margin : 0;
	}
	
	div.featured-box {
		position   : absolute;
		background : #FFFFB0; /* #E7CCDC; */
		margin     : -5px 0;
		height     : 225px;
		width      : 100%;
	}
	
	#feature-image{
		position   : absolute;
		background : #FFFFB0; /* #E7CCDC; */
		margin     : -5px 0;
		height     : 145px;
		width      : 765px;
	}
	
	#property-list a.transparent, #agent-list a.transparent, #user-list a.transparent {
		width      : 100%; 
		height     : 100%; 
		display    : block; 
		background : none;
		position   : absolute; 
		top        : 0px; 
		left       : 0px;
		z-index    : 10;
	}
	#property-list a:hover.transparent, #agent-list a:hover.transparent, #user-list a:hover.transparent { 
		text-decoration : none; 
	}
	
	#property-list .hover, #agent-list .hover, #user-list .hover {
		background-color : #F4F2F3;
	}
	
	#property-list .status, #agent-list .status, #order_agents .status, #user-list .status, #content-data .status {
		position : absolute;
		top      : -5px;
		left     : 0px;
		height   : 100px;
		width    : 100px;
		opacity  : 0.7;
		filter   : alpha(opacity=70);
	}
	#order_agents .status {
		height : 50px;
		width  : 50px;
		top    : 0px;
	}
	#content-data .status {
		height : 30px;
		width  : 30px;
	}
	#property-list .d { background : url(../images/status/draft.png) no-repeat; }
	#property-list .l { background : url(../images/status/live.png) no-repeat; }
	#property-list .s { background : url(../images/status/sold.png) no-repeat; }
	#property-list .w { background : url(../images/status/withdrawn.png) no-repeat; }
	#property-list .a { background : url(../images/status/archived.png) no-repeat; }
	#agent-list .i, #user-list .i { background : url(../images/status/inactive.png) no-repeat; }
	#agent-list .a, #user-list .a { background : url(../images/status/active.png) no-repeat; }
	#order_agents .i { background : url(../images/status/inactive-small.png) no-repeat; }
	#order_agents .a { background : url(../images/status/active-small.png) no-repeat; }
	#content-data .l { background : url(../images/status/content-live.png) no-repeat; }
	#content-data .d { background : url(../images/status/content-draft.png) no-repeat; }
	
	#property-list div.propertyImage, #agent-list div.agentImage, #user-list div.userImage { 
		float : left; 
	}
	#agent-list div.agentImage, #user-list div.userImage {
		margin-left : 20px;
	}
	#property-list div.propertyDetail { 
		margin-left : 160px; 
	}
	#property-list.featured-properties div.propertyDetail { 
		margin-left : 100px; 
	}
	#agent-list div.agentDetail, #user-list div.userDetail { 
		margin-left : 120px; 
	}
	#property-list div.propertyDetail h3, #agent-list div.agentDetail h3, #user-list div.userDetail h3 { 
		margin-top: 0px; line-height : 1.2em; 
	}
	
	#property-list div.updated, #agent-list div.updated, #user-list div.updated {
		font-size : 0.8em;
		color : #ababab;
	}
	
	#property-list .edit {
		position : absolute;
		top      : 18px;
		right    : 66px;
		height   : 32px;
		width    : 32px;
		z-index  : 11;
	}
	
	#property-list .featured {
		position : absolute;
		top      : 5px;
		right    : 5px;
		height   : 48px;
		width    : 48px;
		z-index  : 11;
	}
	
	div.featureLoader {
		position   : absolute;
		top        : 19px;
		right      : 14px;
		height     : 16px;
		width      : 16px;
		z-index    : 11;
		background : url('../images/feature-loader.gif') no-repeat;
		display    : none;
	}
	
   #listAddFeatureProperty {
		  margin:0;
		  position:relative;
		  min-width: 470px;
		  height: 80px;
	}

	#listAddFeatureProperty select {
		  padding:2px;
		  min-width:182px;
		  float: left;
		  display: inline;
		  margin-top: 10px;
		  margin-right: 5px;
		  margin-left: 5px;
   }
	
	#listAddFeatureProperty button {
		  float: left;
   }
	
	#listAddFeatureProperty label {
		  font-size: 14px;
		  display: inline;
		  padding-top: 8px;
		  color: #870052;
		  font-weight: bold;
	}
	/**
	 * Agent
	 **/

	#image-add {
		position   : relative;
		min-height : 100px;
	}
	#image-add .note, #image-add .error { 
		margin-right : 130px; 
	}
	#agent_image {
		position : absolute;
		right    : 10px;
		top      : 0px;
	}
	#agent_image div.delete { padding : 20px 0 0 70px; }
	
	#agent-order { min-height : 270px; }
	#agent-order ul {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
	}

	#agent-order li {
		float      : left;
		font-size  : 0.85em;
		text-align : center;
		min-width  : 100px;
		margin     : 3px;
		padding    : 2px;
		border     : 1px solid #ddd;
		background : #fff;
		cursor     : move;
	}

	#agent-order img {
		display      : block;
		margin-left  : auto;
		margin-right : auto;
		margin-top   : 5px;
	}

	#agent-order div {
		clear : both;
	}
	
	#agent-order ul li div {
		margin-top : 0px;
	}
	
	
	/**
	 * Website Content
	 */
	#content-data {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
	}

	#content-data li.item {
		min-width  : 100px;
		margin     : 5px;
		padding    : 5px;
		border     : 1px dotted #870052;
		cursor     : move;
	}

	#content-data li div.title {
		font-size    : 1.2em;
		color        : #870052;
		padding-left : 25px;
	}

	#content-data li div.detail {
		border-top : 1px dotted #870052;
	}
	
	#content-data li div.title div.buttons {
		float      : right;
	}

	#content-edit div.form_attachment {
		margin-left : 195px;
	}
	
	#content-edit div.form_attachment div {
		margin-left : 0;
	}
	
	#content-edit ul.existingAttachments {
		margin          : 0;
		padding         : 0;
		margin-left     : 195px;
		list-style-type : none;
	}

	#content-edit ul.existingAttachments li {
		padding : 1px;
	}
	
	#content_images
	{
      margin          : 0;
		padding         : 0;
		margin-left     : 195px;
		list-style-type : none;
		float: left;
		display: inline;
	}
	
	#content_images img
	{
		  display: block;
	}
	
	#content_images li
	{
		  background:#FFFFFF none repeat scroll 0 0;
		  border:1px solid #DDDDDD;
		  cursor:move;
		  float:left;
		  font-size:0.85em;
		  margin:3px;
		  padding:2px;
		  text-align:center;
	}
	
	
	
	
	/**
	 * Pagination
	 */

	#pagination {
		text-align : center;
		clear      : both;
		font-size  : 1.2em;
		margin-top : 10px;
	}
    
	#pagination a {
		text-decoration : none; 
		color           : #870052; 
		background      : url('../images/pagination-bg.png') no-repeat center top;
		width           : 30px;
		height          : 30px;
		display         : inline-block;
		margin          : 2px;
		padding-top     : 4px;
	}
	#pagination a:hover, #pagination span {
		color       : #ffffff; 
		background  : url('../images/pagination-bg.png') no-repeat center -40px; /* #870052; */
		width       : 30px;
		height      : 30px;
		display     : inline-block;
		margin      : 2px;
		padding-top : 4px;
	}

	#pagination a.prev, #pagination a.next, #pagination span.prev, #pagination span.next {
		background : url('../images/pagination-bg-small.png') no-repeat center 5px; /* #870052; */
		color      : #870052; 
	}
	#pagination a:hover.prev, #pagination a:hover.next {
		background-position : center -25px; /* #870052; */
		color               : #ffffff; 
	}
	#pagination a.prev, #pagination span.prev {
		margin-left  : -10px;
		margin-right : 0px;
	}
	#pagination a.next, #pagination span.next {
		margin-left  : 0px;
		margin-right : -10px;
	}
	
	#pagination a.dotLeft { background : url('../images/pagination-bg-dotLeft.png') no-repeat center 10px; }
	#pagination a:hover.dotLeft { background : url('../images/pagination-bg-dotLeft.png') no-repeat center -30px; }
	#pagination a.dotRight { background : url('../images/pagination-bg-dotRight.png') no-repeat center 10px; }
	#pagination a:hover.dotRight { background : url('../images/pagination-bg-dotRight.png') no-repeat center -30px; }
	
	
	/**
	 * Previewing of properties
	 */

	.preview-status form { margin-top : 5px; }
	.preview-status { margin-bottom : 10px; }
	.preview-date {
		font-size : 0.9em;
		color     : #999;
	}

	#list-preview .status {
		font-weight : normal;
		font-size   : 0.9em;
	}

	.wysiwyg { margin : 10px 0; }

	.teaser {
		border-top  : 1px dashed #eee;
		padding     : 5px 0;
		margin      : 10px 0;
	}

	.teaser h3 {
		margin : 0;
	}

	.teaser-date {
		font-size : 0.8em;
		color     : #666;
		margin    : 0 0 10px 0;
	}

	.teaser-links {
		font-size   : 0.9em;
		background  : #f7f7f7;
		padding     : 5px;
		line-height : 1em;
		margin-top  : 5px;
		clear       : both;
	}

	.teaser-image {
		float  : left;
		margin : 0 5px 5px 0;
	}

	.post-date {
		font-size : 0.8em;
		color     : #666;
		margin    : 0 0 10px 0;
	}

	.post-image {
		float  : right;
		clear  : right;
		margin : 0 0 5px 5px;
	}

	#agents-list {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
		margin-left     : 195px;
	}

	#agents-list li {
		margin  : 0;
		padding : 0;
	}

	#additional-features-list {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
		margin-left     : 195px;
	}
	
	#additional-features-list input[type=text] {
		width : 460px;
	}

	#property-images ul {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
		margin-left     : 190px;
	}

	#property-images li {
		float      : left;
		font-size  : 0.85em;
		text-align : center;
		margin     : 3px;
		padding    : 2px;
		border     : 1px solid #ddd;
		background : #fff;
		cursor     : move;
	}

	#property-images img {
		display : block;
		align : center;
	}

	#property-images div {
		clear : both;
	}
	
	#property-images ul li div {
		margin-top : 5px;
	}

	#property-images ul li div a.imageButton {
		margin-right : 5px;
	}
	
	#property-images .filename {
	  width: 133px; 
	  line-height: 1.2em; 
	  word-wrap: break-word; 
	  margin: 2px 0 10px 0;
	}

	#property-attachments div.moredata {
		margin-left : 195px;
	}

  #property-attachments div.intro {
    padding-bottom: 25px;
  }
	#property-attachments li {
	  clear: both;
	}
	
	#property-attachments li div {
	  float: left;
	}
	
	#property-attachments div.label {
	  width: 185px;
	}
	
  #property-attachments div.mode {
    width: 85px;
  }
  
	#property-attachments div.field {
    width: 385px;
  }
  
  #property-attachments div.btn {
    width: 80px;
  }
  
	#property-attachments input[type=text] {
    width: 380px;
  }

	#property-attachments ul {
		list-style-type : none;
		margin          : 0;
		padding         : 0;
	}
	
	#property-attachments li {
		margin  : 0;
		padding : 0;
		color   : #280017;
	}
	
	#property-attachments img {
		display        : inline;
		vertical-align : middle;
		padding-top    : 1px;
	}
	
	#property-openhomes table.open_homes {
		margin-left : 195px;
/*		clear			: both; */
	}

	#property-openhomes th.open_homes {
		text-align : left;
	}

	#property-openhomes input.datepicker, #property-salemethod input.datepicker {
		width        : 110px;
		margin-right : 10px;
	}

	#property-openhomes input.timepicker, #property-salemethod input.timepicker {
		width        : 70px;
		margin-right : 10px;
	}

	#property-openhomes input.open_home_info {
		width : 190px;
	}
	
	#property-salemethod #auction_location_other {
/*		display : none; */
	}
	
	#property-salemethod #auction_location_other input {
		margin-left : 195px;
	}


	#location-manager { 
		height      : 400px;
		margin-left : 195px;
	}

	#location-add { margin-bottom : 10px; }

	#property-locations input[type=text] {
		width : 400px !important;
	}

	.pager {
		text-align  : center;
		border-top  : 1px dashed #eee;
		padding-top : 5px;
		font-size   : 85%;
	}

	div.search { position : relative; }

	div.search form input[type=text] {
		width            : 182px;
		height           : 20px; 
		font-size        : 1.5em;
		background-color : #F4F2F3;
		color            : #280017;
		border           : 1px solid #94808B;
		padding          : 2px;
	}
	
	div.search form label {
		width      : 104px;
		float      : left;
		display    : block;
		font-size  : 1.2em;
		margin-top : 3px;
		color      : #666666;
	}

	div.search ul {
		position        : absolute;
		list-style-type : none;
		width           : 174px;
		margin          : -2px 0 0 0;
		padding         : 0;
		background      : #f7f7f7;
		border          : 1px solid #707070;
		font-size       : 85%;
	}

	div.search li {
		padding : 2px;
		margin  : 0;
	}

	div.search li.active {
		background : #f22;
		color      : #fff;
		cursor     : pointer;
	}

	#property-locations .map {
		height : 400px;
		clear  : both;
	}

	#flashmessages {
		width: 96%; /* fall back support */
		width: calc(100% - 30px);
		height:auto;
		background: #90EE90; /* lightgreen */
		border : 2px solid #694D5D; 
		-moz-border-radius    : 1em;
		-webkit-border-radius : 1em;
		margin: 5px;
		font-weight: bold;
	}

	#flashmessages p {
		margin: 10px;
	}
}


	/**
	 * log data
	 */

	div.log {
		min-height : 350px;
		max-height : 500px;
		overflow   : auto;	  
	}

	div.log table {
		width     : 98%;
		margin    : 10px;
		font-size : 0.8em;
	}

	div.log table tr {
		vertical-align : top;
	}

	div.log table th {
		color      : #dedede;
		background : #434343;
	}

	/**
	 * reports data
	 */
   .clear {
      display	: block;
		height	: 5px;
		clear		: both;
	}
	
   .report-list {
      width: 700px;
		min-height: 300px;
		margin: 0 auto;
	}
	
	span.property-list {
      display		: block;
		min-height 	: 10px;
		width 		: 340px;
		float   		: left;	  
	}
	
   span.number-list {
      display		: block;
		min-height 	: 10px;
		width 		: 120px;
		float   		: left;
		text-align	: center;
	}
	
	.report-list a:link, .report-list a:active, .report-list a:visited {
      display				: block;
      text-decoration	: none;
		color					: #000000;
      height				: 30px;
		width					: 700px;
		clear					: both;
	}
	
	.report-list a:hover{
      background-color	: #cccccc;
		color					: #000000;
	}

   .date-field
	{
      color			: #999999;
		margin-left	: 20px;
		display: block;
		float:left;
      width:400px;
	}
	
	#totals .property-list, #totals .number-list
	{
		  background-color: #cccccc;
	}
	
	.print-link:active, .print-link:hover, .print-link:link, .print-link:visited
	{
      display	: block;
      float		: right;
		text-decoration: none;
		background: none;
		margin-right: 60px;
		height: 30px;
		padding: 0;
	}
	
	#links_report
	{
		display	: block;
		float		: right;
		margin-right	: 20px;
		text-align	: right;
	}
	
	.font_color_icons
	{
		color	: #870052;
		display	: block;
	}

        #drop-down-form .print
        {
            height:  20px;
            color: #870052;
            font-size: 14px;
            padding: 0;
            margin: 0;
        }
	
	/**
	 * Export page styles
	 */
	
	.export-date
	{
      float		: left;
		display	: block;
		width		: 190px;
	}
	
	.export-status
	{
      float		: left;
		display	: block;
		width		: 190px;
	}
	
	.export-by
	{
      float		: left;
		display	: block;
		width		: 170px;
	}
	
	.back-color .export-by, .back-color .export-status,.back-color .export-date
	{
		margin-top	: 5px;
      margin-bottom :5px;
		background-color	: #cccccc;
	}
   
	.info-export
	{
		  width			: 50px;
		  float			: left;
		  height			: 20px;
		  margin-left	: 25px;
	}
	
   .info-export a:active, .info-export a:link, .info-export a:visited, .info-export a:hover
	{
      background		: none;
		padding-left	: 6px;
		outline			: none;
	}
	
	.exported-list
	{
      width			: 700px;
		margin-left	: 20px;
		margin-top	: 5px;
	}
	
	.export-error
	{
		  padding    : 5px 0 0 30px;
		  color      : #FFFFFF;
		  background : #FF3300 url(../images/error-small.png) no-repeat scroll 3px center;
		  height     : 25px;
	}
	
	.back-color .delete-export, .back-color .info-export
	{
		  margin-top	: 5px;
		  margin-bottom :5px;
	}
	
	.delete-export
	{
		  width			: 50px;
		  float			: left;
		  height			: 20px;
		  margin-left	: 15px;
	}
	
	.export-status img
	{
		  float		  : left;
		  margin-left : 30px;
		  margin-right: 10px;
	}
	
	.export_table td
	{
		  padding-left		: 20px;
		  padding-top		: 5px;
	}
	
@media print {

	/**
	 * Elements to hide
	 */
	#nav, #left-container, #right-container, #top-container { display : none; }
}
